BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #fbd1da; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #954658; PADDING-TOP: 0px; FONT-FAMILY: Arial,Helvetica,  Verdana, sans-serif
}
.navigation {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #954658; TEXT-DECORATION: none
}
.navigation:hover {
	COLOR: #7e3747
}
#names {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #954658
}
#weddingdate {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #954658
}
#names {
	MARGIN-RIGHT: 10px
}
A {
	COLOR: #ef7777
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 20px! important; COLOR: #954658
}
#contents H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 5px; COLOR: #954658
}
HR {
	CLEAR: both; BORDER-RIGHT: #954658 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #954658 0px solid; MARGIN-TOP: 10px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #954658 0px solid; COLOR: #debd73; PADDING-TOP: 0px; BORDER-BOTTOM: #954658 0px solid; HEIGHT: 1px; BACKGROUND-COLOR: #954658
}
B {
	COLOR: #333333
}
.guestbookentry {
	BORDER-RIGHT: #bb4657 1px solid; BORDER-TOP: #bb4657 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #bb4657 1px solid; BORDER-BOTTOM: #bb4657 1px solid
}
.guestbookentry H4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #ffdfe1; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #bb4657; PADDING-TOP: 5px
}
.guestbookentry .text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffdfe1; PADDING-BOTTOM: 5px; COLOR: #bb4657; PADDING-TOP: 5px
}
.imgborder {
	BORDER-RIGHT: #fea0ab 4px solid; BORDER-TOP: #fea0ab 4px solid; BORDER-LEFT: #fea0ab 4px solid; BORDER-BOTTOM: #fea0ab 4px solid
}
#contentbackground {
	BACKGROUND: #fff1b2
}
.entry {
	MARGIN-BOTTOM: 20px; OVERFLOW: hidden; WIDTH: 100%
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 5px; TEXT-DECORATION: underline
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0px
}
#separator {
	VISIBILITY: hidden
}
.text P:unknown {
	MARGIN-BOTTOM: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#contents {
	PADDING-BOTTOM: 5px
}
#contents {
	FONT-SIZE: 13px; VERTICAL-ALIGN: top; COLOR: #954658
}
#contents TD {
	FONT-SIZE: 13px; VERTICAL-ALIGN: top; COLOR: #954658
}
.padme {
	PADDING-LEFT: 1px
}
.photo IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.imgleft {
	FLOAT: left; MARGIN-BOTTOM: 3px; MARGIN-RIGHT: 5px
}
.imgright {
	FLOAT: right; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 5px
}
.center {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; TEXT-ALIGN: center
}
.section .imgbottom {
	MARGIN-TOP: 5px
}
.section .imgtop {
	MARGIN-BOTTOM: 5px
}
.entry .imgleft {
	MARGIN-BOTTOM: 9px
}
.entry .imgright {
	MARGIN-BOTTOM: 9px
}
.entry .imgbottom {
	MARGIN-TOP: 10px
}
.entry .imgtop {
	MARGIN-BOTTOM: 10px
}
.entry .imgmiddle {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.photo {
	MARGIN: 0px
}
.bigmargintop {
	MARGIN-TOP: 20px
}
.normalmargintop {
	MARGIN-TOP: 10px
}
.smallmargintop {
	MARGIN-TOP: 5px
}
.bigmarginbottom {
	MARGIN-BOTTOM: 20px
}
.normalmarginbottom {
	MARGIN-BOTTOM: 10px
}
.smallmarginbottom {
	MARGIN-BOTTOM: 5px
}
.section {
	MARGIN-BOTTOM: 20px; OVERFLOW: hidden; WIDTH: 100%
}
.block {
	MARGIN-BOTTOM: 20px
}
.entry {
	CLEAR: both; DISPLAY: block
}
.info {
	FONT-STYLE: italic
}
.title {
	CLEAR: both; DISPLAY: block; FONT-WEIGHT: bold
}
.text {
	
}
.text P {
	MARGIN-TOP: 0px
}
.clearer {
	CLEAR: both; PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; VISIBILITY: hidden; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 1px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#form {
	WIDTH: 100%
}
#form TH {
	FONT-SIZE: small; COLOR: #245f9e; BORDER-BOTTOM: #d6d7d9 2px solid; TEXT-ALIGN: left
}
#form TD {
	VERTICAL-ALIGN: top
}
#form TR {
	VERTICAL-ALIGN: top
}
#errors {
	BORDER-RIGHT: #c00 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c00 1px solid; PADDING-LEFT: 0px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 12px; BORDER-LEFT: #c00 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #c00 1px solid; BACKGROUND-COLOR: #f0f0f0
}
#errors H2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #c00; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; TEXT-ALIGN: left
}
#errors P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 4px
}
#errors UL {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 30px; PADDING-TOP: 2px
}
#errors UL LI {
	FONT-SIZE: 12px; LIST-STYLE-TYPE: square
}
.error {
	FONT-WEIGHT: bold! important; COLOR: #bf150a! important
}
#message_success {
	BORDER-RIGHT: #bdd4eb 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bdd4eb 2px solid; PADDING-LEFT: 5px; BACKGROUND: #e9f0f7; PADDING-BOTTOM: 5px; BORDER-LEFT: #bdd4eb 2px solid; COLOR: #204063; PADDING-TOP: 5px; BORDER-BOTTOM: #bdd4eb 2px solid
}
#message_failure {
	BORDER-RIGHT: #ebbdcc 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ebbdcc 2px solid; PADDING-LEFT: 5px; BACKGROUND: #f7e9ee; PADDING-BOTTOM: 5px; BORDER-LEFT: #ebbdcc 2px solid; COLOR: #632035; PADDING-TOP: 5px; BORDER-BOTTOM: #ebbdcc 2px solid
}
.fullwidth {
	WIDTH: 100%
}
#forum {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px; BORDER-COLLAPSE: collapse
}
#forum TR TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#forum TR TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; BACKGROUND: #fea0ab; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#forum TR TH A {
	COLOR: #fff
}
.forum1 TD {
	BACKGROUND: #fffcef
}
.forum2 TD {
	BACKGROUND: #ffdfe1
}
.forum2 TD B {
	COLOR: #954658
}
.surrounder {
	BORDER-RIGHT: #fea0ab 1px solid; BORDER-TOP: #fea0ab 1px solid; BORDER-LEFT: #fea0ab 1px solid; BORDER-BOTTOM: #fea0ab 1px solid
}
#soundcontrol {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; COLOR: #fff; TEXT-ALIGN: right
}
